<?php
// File           czech.inc.php / ibWebAdmin
// Purpose        czech strings definitions
// Author         pestasoft@users.sourceforge.net
// Copyright      (c) 2000-2006 by Lutz Brueckner,
//                published under the terms of the GNU General Public Licence v.2,
//                see file LICENCE for details
// Created        <06/03/12 15:01:35 lb>       
//
// $Id: czech.inc.php,v 1.1.2.2 2006/03/12 14:45:32 lbrueckner Exp $

// strings used for the tabfolder menu
$menu_strings = array('Database'    => 'Databze',
                      'Tables'      => 'Tabulky',
                      'Accessories' => 'Doplky, psluenstv',
                      'SQL'         => 'SQL',
                      'Data'        => 'Data',       
                      'Users'       => 'Uivatel',
                      'Admin'       => 'Admin'       
                      );

// the coordinates for the image area used by the tabfolder menu
$menu_coords = array('Database'   => '8,0,89,31',
                     'Tables'     => '91,0,152,31',
                     'Accessories'=> '154,0,256,31',
                     'SQL'        => '258,0,297,31',
                     'Data'       => '299,0,344,31',
                     'Users'      => '346,0,389,31',
                     'Admin'      => '391,0,448,31',
                     );

// strings used as panel titles
$ptitle_strings = array('info'        => 'Info', 
                        'db_login'    => 'Pipojen databze',
                        'db_create'   => 'Zaloen databze',
                        'db_delete'   => 'Zruen databze',
                        'db_systable' => 'Systmov tabulky',
                        'db_meta'     => 'Metadata',      
                        'tb_show'     => 'Zobrazit tabulky',
                        'tb_create'   => 'Vytvoit novou tabulku',
                        'tb_modify'   => 'Upravit tabulku',
                        'tb_delete'   => 'Vymazat tabulku',
                        'acc_index'   => 'Indexy',
                        'acc_gen'     => 'Genertory',
                        'acc_trigger' => 'Triggers',          
                        'acc_proc'    => 'Uloen procedury',
                        'acc_domain'  => 'Domny',
                        'acc_view'    => 'Pohledy (views)',
                        'acc_udf'     => 'Uivatelsk funkce',
                        'acc_exc'     => 'Vjimky',
                        'sql_enter'   => 'Zadej pkaz, nebo script',
                        'sql_output'  => 'Zobrazit vstup',
                        'tb_watch'    => 'Prohlet tabulku',
                        'dt_enter'    => 'Vkldn dat',
                        'dt_csv'      => 'CSV Import/Export',
                        'usr_user'    => 'Uivatel',
                        'usr_role'    => 'Roles',              
                        'usr_grant'   => 'Grants',
                        'usr_cust'    => 'Pizpsoben',
                        'adm_server'  => 'Statistika serveru',
                        'adm_dbstat'  => 'Statistika databze',
                        'adm_gfix'    => 'drba databze',
                        'adm_backup'  => 'Zloha',
                        'adm_restore' => 'Obnova',
                        'Open'        => 'otevt',
                        'Close'       => 'zavt',
                        'Up'          => 'nahoru',
                        'Top'         => 'vrek',
                        'Bottom'      => 'spodek',
                        'Down'        => 'dol'
                        );

// strings to inscribe buttons
$button_strings = array('Login'    => 'Pihlen',
                        'Logout'   => 'Odhlen',
                        'Create'   => 'Vytvoit',
                        'Delete'   => 'Vymazat',
                        'Select'   => 'Vybrat',
                        'Save'     => 'Uloit',
                        'Reset'    => 'Reset',
                        'Cancel'   => 'Zruit',
                        'Add'      => 'Pidat',
                        'Modify'   => 'Upravit',
                        'Ready'    => 'Hotovo',
                        'Yes'      => 'Ano',
                        'No'       => 'Ne',
                        'DoQuery'  => 'Potvrdit dotaz',
                        'QueryPlan'=> 'Query Plan',
                        'Go'       => 'Jdi',
                        'DisplAll' => 'Zobrazit ve',
                        'Insert'   => 'Vloit',
                        'Export'   => 'Export',
                        'Import'   => 'Import',
                        'Remove'   => 'Vymazat',
                        'Drop'     => 'Zruit',
                        'Set'      => 'Nastavit',
                        'Clear'    => 'Vyprzdnit',
                        'SweepNow' => 'Zamst nyn',
                        'Execute'  => 'Spustit',
                        'Backup'   => 'Zloha',
                        'Restore'  => 'Obnova',
                        'Reload'   => 'Obnovit',
                        'OpenAll'  => 'Otevt ve',
                        'CloseAll' => 'Zavit ve',
                        'Defaults' => 'Nastavit jako vchoz',
                        'Load'     => 'Nast'
                        );

// strings on the database page
$db_strings = array('Database' => 'Databze',
                    'Host'     => 'Host',
                    'Username' => 'Uivatel',
                    'Password' => 'Heslo',
                    'Role'     => 'Role',
                    'Cache'    => 'Cache',
                    'Charset'  => 'Znakov sada',
                    'Dialect'  => 'Dialekt',
                    'Server'   => 'Server',
                    'NewDB'    => 'Nov databze',
                    'PageSize' => 'Velikost strnky',
                    'DelDB'    => 'Vymazat databzi',
                    'SysTables'=> 'Systmov tabulky',
                    'SysData'  => 'Systmov data',
                    'FField'   => 'Filtrovn poloek',
                    'FValue'   => 'Hodnota filtru',
                    'Refresh'  => 'Obnovit',
                    'Seconds'  => 'Sekundy'
                    );

// strings on the table page
$tb_strings = array('Name'      => 'Nzev',
                    'Type'      => 'Typ',
                    'Length'    => 'Dlka',
                    'Prec'      => 'Desetiny',
                    'PrecShort' => 'Des',
                    'Scale'     => 'Scale',
                    'Charset'   => 'Znakov sada',
                    'Collate'   => 'Collate',
                    'Collation' => 'Collation',
                    'NotNull'   => 'Neprzdn',
                    'Unique'    => 'Uniktn',
                    'Computed'  => 'Vypoteno',
                    'Default'   => 'Vchoz',
                    'Primary'   => 'Primarn',
                    'Foreign'   => 'Foreign',
                    'TbName'    => 'Nzev tabulky',
                    'Fields'    => 'Poet sloupc',
                    'DefColumn' => 'Definice pro sloupec',
                    'SelTbMod'  => 'Vbr tabulky pro pravu',
                    'DefNewCol' => 'Definice novho sloupce',
                    'NewColPos' => 'Pozice novho sloupce',
                    'SelColDel' => 'Vbr sloupce pro zruen',
                    'SelColMod' => 'Vbr sloupce pro zmnu',
                    'AddCol'    => 'Pidat sloupec',
                    'SelTbDel'  => 'Vbr tabulky pro zruen',
                    'Datatype'  => 'Typ dat',
                    'Size'      => 'Velikost',
                    'Subtype'   => 'Podtyp',
                    'SegSiShort'=> 'Velikost segmentu',
                    'Domain'    => 'Domna',
                    'CompBy'    => 'Vypoteno podle',
                    'Table'     => 'tabulka',
                    'Column'    => 'sloupec',
                    'Source'    => 'Zdroj',
                    'Check'     => 'Kontrola',
                    'Yes'       => 'Ano',
                    'DispCounts'=> 'zobrazit poet zznam',
                    'DropPK'    => 'Vymazat primrn kl',
                    'DropFK'    => 'Drop Foreign Key',
                    'DropUq'    => 'Drop Unique Constraint',
                    'FKName'    => 'Foreign Key Name',
                    'OnUpdate'  => 'Pi aktualizaci',
                    'OnDelete'  => 'Pi zruen',
                    'Table1'    => 'Tabulka',
                    'Column1'   => 'Sloupec'
                    );

// strings on the accessories page
$acc_strings = array('CreateIdx' => 'Vytvoit nov index',
                     'ModIdx'    => 'Upravit index %s',
                     'Name'      => 'Nzev',
                     'Active'    => 'Aktivn',
                     'Unique'    => 'Uniktn',
                     'Sort'      => 'Tdn',
                     'Table'     => 'Tabulka',
                     'Columns'   => 'Sloupce',
                     'SelIdxMod' => 'Vyber index pro pravu',
                     'SelIdxDel' => 'Vyber index pro zruen',
                     'ColExpl'   => 'Sloupec(ce), odddlen stednkem',
                     'Value'     => 'Hodnota',
                     'SetValue'  => 'Nastavit hodnotu',
                     'DropGen'   => 'Vymazat genertor',
                     'CreateGen' => 'Vytvoit genertor',
                     'StartVal'  => 'Vchoz hodnota',
                     'CreateTrig'=> 'Vytvoit trigger',
                     'SelTrigMod'=> 'Vyber trigger pro pravu',
                     'SelTrigDel'=> 'Vyber trigger pro zruen',
                     'Type'      => 'Typ',
                     'Pos'       => 'Pos',
                     'Position'  => 'Pozice',
                     'Status'    => 'Status',
                     'Source'    => 'Zdroj',
                     'ModTrig'   => 'Zmnit trigger %s',
                     'CreateDom' => 'Vytvoit domnu',
                     'SelDomDel' => 'Vyber domnu pro zruen',
                     'SelDomMod' => 'Vyber domnu pro pravu',
                     'Size'      => 'Velikost',
                     'Charset'   => 'Znakov sada',
                     'Collate'   => 'Collate',
                     'PrecShort' => 'Prec',
                     'Scale'     => 'Scale',
                     'Subtype'   => 'podtyp',
                     'SegSiShort'=> 'Segsize',
                     'ModDomain' => 'Zmna domny %s',
                     'Generator' => 'genertor',
                     'Index'     => 'index',
                     'Trigger'   => 'trigger',
                     'Domain'    => 'domna',
                     'CreateProc'=> 'Vytvoit proceduru',
                     'ModProc'   => 'Zmnit proceduru %s',
                     'SelProcMod'=> 'Vyber proceduru pro pravu',
                     'SelProcDel'=> 'Vyber proceduru pro zruen',
                     'SP'        => 'uloen procedura',
                     'Param'     => 'Parametry',
                     'Return'    => 'Nvrat',
                     'CreateView'=> 'Vytvoit nov pohled',
                     'SelViewDel'=> 'Vyber pohled pro zruen',
                     'SelViewMod'=> 'Vyber pohled pro zmnu',
                     'CheckOpt'  => 'vetn kontroly',
                     'ModView'   => 'Zmnit pohld %s',
                     'Yes'       => 'Ano',
                     'No'        => 'Ne',
                     'Module'    => 'Modul',
                     'EPoint'    => 'Vstupn bod',
                     'IParams'   => 'Vstupn parametry',
                     'Returns'   => 'Nvraty',
                     'UDF'       => 'uivatelem definovan funkce',
                     'SelUdfDel' => 'Vber sloupec pro zruen',
                     'Exception' => 'Vjimka',
                     'Message'   => 'Hlen',
                     'SelExcDel' => 'Vyber vjimku pro zruen',
                     'CreateExc' => 'Vytvoit vjimku',
                     'SelExcMod' => 'Vyber vjimku pro pravu',
                     'ModExc'    => 'prava vjimky %s'
                     );

// strings on the sql page incl. the watch table panel
$sql_strings = array('DisplBuf' => 'zobrazen vsledk z buferu',
                     'SelTable' => 'Vbr tabulky',
                     'Config'   => 'Konfigurace',
                     'Column'   => 'Sloupce',
                     'Show'     => 'Zobrazit',
                     'Sort'     => 'Tdit',
                     'BlobLink' => 'Blob jako odkaz',
                     'BlobType' => 'Typ Blob',
                     'Rows'     => 'dky',
                     'Start'    => 'Start',
                     'Dir'      => 'Smr',
                     'ELinks'   => 'Odkaz "upravit"',
                     'DLinks'   => 'Odkaz "vymazat"',
                     'Asc'      => 'Vzestupn',
                     'Desc'     => 'Sestupn',
                     'Restrict' => 'Podmnka omezen vbru, nap. FIELDNAME>=1000',
                     'Prev'     => 'Minul',
                     'Next'     => 'Dal',
                     'End'      => 'Posledn',
                     'Total'    => 'celkem',
                     'Edit'     => 'upravit',
                     'Delete'   => 'vymazat',
                     'Yes'      => 'Ano',
                     'No'       => 'Ne',
                     'TBInline' => 'Text Blobs Inline',
                     'TBChars'  => 'Text Blob Characters'
                     );

// strings on the data page
$dt_strings = array('SelTable' => 'Vbr tabulky',
                    'Table'    => 'Tabulka',
                    'EditFrom' => '%1$suravit z tabulky %2$s',
                    'FileName' => 'Nzev souboru',
                    'EntName'  => 'Zadat nzev',
                    'FileForm' => 'Formt souboru',
                    'ConvEmpty'=> 'pi importu zkonvertovat przdn na NULL',
                    'CsvForm1' => 'vechny hodnoty uzaven v uvozovkch (") a oddleny rkou',
                    'CsvForm2' => 'u przdn poloky uvozovky zdvojeny',
                    'CsvForm3' => 'data obsahuj dkovn (0x0a)',

                    );

// strings on the user page
$usr_strings = array('CreateUsr' => 'Vytvoit uivatele',
                     'ModUser'   => 'Upravit uivatele %s',
                     'UName'     => 'Uivatelsk jmno',
                     'FName'     => 'Prvn jmno',
                     'MName'     => 'Druh jmno',
                     'LName'     => 'Pjmen',
                     'UserID'    => 'ID uivatele',
                     'GroupID'   => 'ID skupiny',
                     'SysdbaPW'  => 'heslo SYSDBA',
                     'Required'  => 'poadovno pro vytvoen, zmnu a ruen',
                     'USelMod'   => 'Vyber uivatele pro pravu',
                     'USelDel'   => 'Vyber uivatele pro zruen',
                     'Password'  => 'Heslo',
                     'RepeatPW'  => 'Heslo znovu',
                     'Name'      => 'Jmno',
                     'Owner'     => 'Vlastnk',
                     'Members'   => 'Uivatel',
                     'Role'      => 'Role',
                     'User'      => 'Uivatel',
                     'CreateRole'=> 'Vytvoit novou role',
                     'RoleSelDel'=> 'Vbr role pro zruen',
                     'RoleAdd'   => 'Pidat do role',
                     'RoleRem'   => 'Vyjmout z role',
                     'ColSet'    => 'Nastaven barev',
                     'CBg'       => 'pozad',
                     'CPanel'    => 'Rmeek panelu',
                     'CArea'     => 'Pozad panelu',
                     'CHeadline' => 'Pozad zhlav',
                     'CMenubrd'  => 'Okol menu',
                     'CLink'     => 'Odkazy',
                     'CHover'    => 'Odkazi pi najet myi',
                     'CSelRow'   => 'Vybran dky',
                     'CSelInput' => 'Vybran vstupn hodnoty',
                     'CFirstRow' => 'Sud dky tabulek',
                     'CSecRow'   => 'Lich dky tabulek',
                     'Appearance'=> 'Appearance',
                     'Language'  => 'Jazyk',
                     'Fontsize'  => 'Fontsize in Points',
                     'TACols'    => 'Textarea Columns',
                     'TARows'    => 'Textarea Rows',
                     'Attitude'  => 'Attitude',
                     'AskDel'    => 'Potvrzovat vymazn objekt a dat',
                     'Yes'       => 'Ano',
                     'No'        => 'Ne'
                    );

// strings on the admin page
$adm_strings = array('SysdbaPW'  => 'heslo pro SYSDBA',
                     'Required'  => 'poadovno, pokud nejsi vlastnkem databze',
                     'Sweeping'  => 'Zametn',
                     'SetInterv' => 'Nastavit interval zametn (poet transakc)',
                     'DBDialect' => 'Dialekt DB',
                     'Buffers'   => 'Cache bufery',
                     'AccessMode'=> 'Pstupov md',
                     'WriteMode' => 'Md zpisu',
                     'ReadWrite' => 'ten/zpis',
                     'ReadOnly'  => 'pouze ten',
                     'Sync'      => 'synchron',
                     'Async'     => 'asynchron',
                     'DataRepair'=> 'Oprava dat',
                     'Validate'  => 'Ovit hodnoty',
                     'Full'      => 'Pln',
                     'Mend'      => 'Oprava',
                     'NoUpdate'  => 'Neaktualizovat',
                     'IgnoreChk' => 'Ignorovat chyby kontrolnho soutu',
                     'Transact'  => 'Transakce',
                     'Shutdown'  => 'Ukonit',
                     'Commit'    => 'Uloit zmny (commit)',
                     'Rollback'  => 'Vrtit zmny (rollback)',
                     'TwoPhase'  => 'Dvojprchodov obnova',
                     'AllLimbo'  => 'vechny limbo transakce',
                     'NoConns'   => 'Nejsou nov pipojen',
                     'NoTrans'   => 'Nejsou nov transakce',
                     'Force'     => 'Vynutit',
                     'ForSeconds'=> 'za %s sekund',
                     'Reconnect' => 'Znovu pipojit ibWebAdmina po ukonen',
                     'PConnect'  => 'You have configured PERSISTENT_CONNECTION=TRUE, this can cause failures.',
                     'Rescind'   => 'Zruit ukonen',
                     'BTarget'   => 'Cl zlohy',
                     'FDName'    => 'Soubor, nebo nzev zazen',
                     'ServiceMgr'=> 'Service manager',
                     'BlFactor'  => 'Blocking factor',
                     'Options'   => 'Nastaven',
                     'BConvert'  => 'Konvertovat extern soubory na intern tabulky',
                     'BCreate'   => 'Vytvoit nekomprimovanou zlohu',
                     'BNoGC'     => 'Smet bhem zlohy nesbrat',
                     'BIgnoreCS' => 'Bhem zlohy ignorovat kontroln souty',
                     'BIgnoreLT' => 'Bhem zlohy ignorovat limbo transakce',
                     'BTransport'=> 'Zloha v netransportovatelnm formtu',
                     'BMDOnly'   => 'Zlohovat jen metadata',
                     'BMDOStyle' => 'Metadata maj star formt',
                     'RSource'   => 'Zdroj obnovy',
                     'RTarget'   => 'Cl obnovy',
                     'TargetDB'  => 'Clov databze',
                     'NewFile'   => 'Obnovit do novho souboru',
                     'RestFile'  => 'Pepsat existujc soubor',
                     'PageSize'  => 'Velikost strnky',
                     'UseAll'    => 'Onovit databzi se 100% vyplnnm datovch strnek',
                     'OneAtTime' => 'Obnovit jednu tabulku na zavoln',
                     'IdxInact'  => 'Indexy neaktivn do obnoven',
                     'NoValidity'=> 'Smazat omezen validity z obnovench metadat',
                     'KillShad'  => 'Nevytvet peddefinovan stnov soubory',
                     'ConnAfter' => 'Pipojit ibWebAdmin k obnoven databzi'
                     );

// strings for the info-panel
$info_strings = array('Connected' => 'pipojeno k databzi',
                      'ExtResult' => 'Vsledek externho pkazu',
                      'IBError'   => 'Chyba InterBase',
                      'ExtError'  => 'Error z externho pkazu',
                      'Error'     => 'Chyba',
                      'Warning'   => 'Varovn',
                      'Message'   => 'Hlen',
                      'ComCall'   => 'Voln pkazu',
                      'Debug'     => 'Debug',
                      'PHPError'  => 'Chyba PHP'
                      );

$MESSAGES = array('BLOB_BROKEN_INFO'      => "Podpora BLOB je zakzna (je teba PHP 4.0.2 nebo PHP 4.0.3).<br>\n"
                                            ."Pokud chcete podporu BLOB aktualizujte vai verzi PHP.<br>\n",
                  'SP_CREATE_INFO'        => 'ibWebAdmin vytvoil uloenou proceduru "'.SP_LIMIT_NAME.'" kter je pouita ke sledovn funkc tabulky '
                                            ."a uloena uvnit tvoj databze.<br>\n"
                                            .'Pokud m pouvat ibWebAdmin vce uivatel souastn je teba tuto hodnotu zmnit v '
                                            ."promn WATCHTABLE_METHOD v souboru inc/configuration.inc.php.<br>\n",
                  'EDIT_ADD_PRIMARY'      => "If editing is enabled the primary key fields must be selected for showing in the watch table configuration.<br>\n"
                                            ."The program has auto-selected the necessary primary index fields.",
                  'DELETE_CON_DB'         => "Nelze vymazat vybranou databzi. ibWebaAdmin se odpojil od %s.<br>Prosm opakuj pokus.<br>\n",
                  'CSV_IMPORT_COUNT'      => "%1\$d dek je naimportovno do tabulky %2\$s<br>\n",
                  'CONFIRM_TABLE_DELETE'  => 'Opravdu vymazat tabulku %s?',
                  'CONFIRM_COLUMN_DELETE' => 'Opravdu vymazat sloupec %1$s z tabulky %2$s?',
                  'CONFIRM_DB_DELETE'     => 'Opravdu vymazat databzi %s?',
                  'CONFIRM_TRIGGER_DELETE'=> 'Opravdu vymazat trigger %s?',
                  'CONFIRM_DOMAIN_DELETE' => 'Opravdu vymazat domnu %s?',
                  'CONFIRM_INDEX_DELETE'  => 'Opravdu vymazat index %s?',
                  'CONFIRM_GEN_DELETE'    => 'Opravdu vymazat genertor %s?',
                  'CONFIRM_USER_DELETE'   => 'Opravdu vymazat uivatele %s?',
                  'CONFIRM_ROW_DELETE'    => 'Opravdu vymazat z tabulky %s %s?',
                  'CONFIRM_SP_DELETE'     => 'Opravdu vymazat uloenou proceduru %s?',
                  'CONFIRM_VIEW_DELETE'   => 'Opravdu vymazat pohled %s?',
                  'CONFIRM_UDF_DELETE'    => 'Opravdu vymazat funkci %s?',
                  'CONFIRM_EXC_DELETE'    => 'Opravdu vymazat vjimku %s?',
                  'NO_VIEW_SUPPORT'       => "Editace a mazn z pohled nen podporovno.<br>\n",
                  'CREATE_DB_SUCCESS'     => "Databze %s je vytvoena.\n",
                  'HAVE_DEPENDENCIES'     => 'Pokud chce vymazat tyto objekty, nejdve mus vymazat %1$s %2$s: %3$s',
                  'COOKIES_NEEDED'        => 'Mus povolit cookies v prohlei pokud chce pout tyto vlastnosti!'
                  );

$WARNINGS = array('CAN_NOT_EXPORT_BLOBS'  => "BLOB poloky v tabulce, kter jsi vybral nelze exportovat.<br>\n"
                                            ."Je pdporovn pouze csv export textovch BLOB zznam.<br>\n",
                  'CAN_NOT_IMPORT_BLOBS'  => "BLOB poloky v tabulce, kter jsi vybral nelze importovat.<br>\n"
                                            ."Je podporovn csv import pouze textovch BLOB poloek.<br>\n",
                  'SELECT_TABLE_FIRST'    => "Prosm, nejdve vyber tabulkut<br>\n",
                  'SELECT_FILE_FIRST'     => "Prosm nejprve vyber importovan soubor<br>\n",
                  'CAN_NOT_ALTER_DOMAINS' => "Zmnu domn Interbase nepodporuje.<br>\n"
                                            ."Zmnu prove v definici domny na zloce doplky, psluenstv.<br>\n",
                  'CAN_NOT_EDIT_TABLE'    => "Editace vybran tabulky nen mon.<br>\n"
                                            ."Pouze tabulky s primrnm klem lze editovat.<br>\n",
                  'CAN_NOT_DEL_TABLE'     => "Mazn z vybran tabulky nen mon.<br>\n"
                                            ."Pouze tabulky s primrnm klem umouj ruen poloek.<br>\n",
                  'DEL_NO_PERMISSON'      => "Nem prva pro mazn / zpis do tabulky %s<br>\n",
                  'EDIT_NO_PERMISSON'     => "Nem prva pro aktualizaci / zpis do tabulky %s<br>\n",
                  'CAN_NOT_ACCESS_DIR'    => "Webserver neme pistupovat do adrese %s<br>\n",
                  'NAME_IS_KEYWORD'       => "%s je vyhrazen slovo Interbase<br>\n",
                  'NAMES_ARE_KEYWORDS'    => "%s jsou vyhrazen slova Interbase<br>\n",
                  'NEED_SYSDBA_PW'        => "heslo uivatele SYSDBA je poadovno pro vytvoen, zmnu nebo zruen  uivatel.<br>\n",
                  'PW_REQUIRED'           => "je poadovno heslo<br>\n",
                  'UN_REQUIRED'           => "Je poadovno uivatelsk jmno<br>\n",
                  'PW_WRONG_REPEAT'       => "Potvrzen hesle nen korektn.<br>\n",
                  'BAD_ISQLPATH'          => "Soubor isql nen v %s!<br>\n"
                                            ."Zkontroluj nastaven BINPATH v inc/configuration.inc.php.<br>\n",
                  'BAD_TMPPATH'           => "Nastaven adres TMPPATH '%s' neexistuje, nebo nen povolen zpis webserveru!<br>\n"
                                            ."Zkontroluj nastaven TMPPATH v inc/configuration.inc.php.<br>\n"
                  );

$ERRORS   = array('CREATE_DB_FAILED'      => 'Vytvoen databze <b>%s</b> selhalo!',
                  'NO_DB_SELECTED'        => 'Vyber nejdve nzev databze!<br>',
                  'WRONG_DB_SUFFIX'       => 'Jmno databze mus konit <b>%s</b>',
                  'DB_NOT_ALLOWED'        => 'Pstup k <b>%s</b> nen povolen.<br>'
                                             .'(zkontroluj $ALLOWED_FILES a $ALLOWED_DIRS v inc/configuration.php)',
                  'NO_IBASE_MODULE'       => '<b>Instalace tvho PHP nem povolenou podporu Interbase!</b><br>'
                                            .'Pekompiluj PHP a nastav --with-interbase[=DIR]<br>'
                                            .'nebo uprav tvj php.ini pro naten interbase.so respektive interbase.dll.',
                  'DISABLED_CMD'          => 'Sql-povely obsahuj "%s", kter nen povoleno konfigurac!',
                  'BAD_BINPATH'           => "Nelze vyhledat pkaz <b>%s</b> !\n"
                                            ."Zkontroluj nastaven BINPATH v inc/configuration.inc.php.\n"
                  );

// charset encoding  for html output
$charset = 'windows-1250';

?>
