<?php
// File           hungarian.inc.php / ibWebAdmin
// Purpose        hungarian strings definitions
// Author         Zoltn Miklovicz <zmiklovicz@vivamail.hu>
// Copyright      (c) 2000, 2001, 2002, 2003, 2004, 2005 by Lutz Brueckner,
//                published under the terms of the GNU General Public Licence v.2,
//                see file LICENCE for details
// Created        <05/08/21 09:23:44 lb>       
//
// $Id: hungarian.inc.php,v 1.1.2.4 2005/08/21 08:47:07 lbrueckner Exp $

// strings used for the tabfolder menu
$menu_strings = array('Database'    => 'Adatbzis',   
                      'Tables'      => 'Tblk',     
                      'Accessories' => 'Kiegsztsek',
                      'SQL'         => 'SQL',
                      'Data'        => 'Adat',       
                      'Users'       => 'Felhasznl',      
                      'Admin'       => 'Admin'       
                      );

// the coordinates for the image area used by the tabfolder menu
$menu_coords = array('Database'   => '8,0,85,36',
                     'Tables'     => '87,0,141,36',
                     'Accessories'=> '143,0,247,36',
                     'SQL'        => '249,0,285,36',
                     'Data'       => '287,0,330,36',
                     'Users'      => '332,0,421,36',
                     'Admin'      => '423,0,477,36',
                     );

// strings used as panel titles
$ptitle_strings = array('info'        => 'Info', 
                        'db_login'    => 'Belps az adatbzisba',  
                        'db_create'   => 'Adatbzis ltrehozsa',
                        'db_delete'   => 'Adatbzis trlse',    
                        'db_systable' => 'Rendszer tblk',      
                        'db_meta'     => 'Meta adat',      
                        'tb_show'     => 'Tblk megtekintse',
                        'tb_create'   => 'j tbla ltrehozsa',   
                        'tb_modify'   => 'Tbla mdostsa',
                        'tb_delete'   => 'Tbla trlse',       
                        'acc_index'   => 'Indexek',        
                        'acc_gen'     => 'Genertorok',
                        'acc_trigger' => 'Triggerek',          
                        'acc_proc'    => 'Trolt eljrsok',          
                        'acc_domain'  => 'Domain-ek',
                        'acc_view'    => 'Nzetek',
                        'acc_udf'     => 'Felhasznli funkcik',
                        'acc_exc'     => 'Kivtelek',
                        'sql_enter'   => 'Parancs bevitel',
                        'sql_output'  => 'Eredmny', 
                        'tb_watch'    => 'Tbla megtekintse',
                        'dt_enter'    => 'Adatbevitel',
                        'dt_csv'      => 'CSV Import/Export',
                        'usr_user'    => 'Felhasznlk',              
                        'usr_role'    => 'Szablyok',              
                        'usr_grant'   => 'Jogok',
                        'usr_cust'    => 'Testreszabs',
                        'adm_server'  => 'Szerver Statisztika', 
                        'adm_dbstat'  => 'Adatbzis Statisztika',
                        'adm_gfix'    => 'Adatbzis karbantarts',
                        'adm_backup'  => 'Backup',
                        'adm_restore' => 'Visszallts',
                        'Open'        => 'nyits',
                        'Close'       => 'zrs',
                        'Up'          => 'fel',
                        'Top'         => 'els',
                        'Bottom'      => 'utols',
                        'Down'        => 'le'
                        );

// strings to inscribe buttons
$button_strings = array('Login'    => 'Belps',
                        'Logout'   => 'Kilps',
                        'Create'   => 'Ltrehozs',
                        'Delete'   => 'Trls',
                        'Select'   => 'Select',
                        'Save'     => 'Ments',
                        'Reset'    => 'Reset',
                        'Cancel'   => 'Mgsem',
                        'Add'      => 'Hozzad',
                        'Modify'   => 'Mdosts',
                        'Ready'    => 'Ksz',
                        'Yes'      => 'Igen',
                        'No'       => 'Nem',
                        'DoQuery'  => 'Perform Query',
                        'QueryPlan'=> 'Query Plan',
                        'Go'       => 'Go',
                        'DisplAll' => 'Minden',
                        'Insert'   => 'Beszrs',
                        'Export'   => 'Export',
                        'Import'   => 'Import',
                        'Remove'   => 'Trl',
                        'Drop'     => 'Elvet',
                        'Set'      => 'Bellts',
                        'Clear'    => 'Trls',
                        'SweepNow' => 'Sweep Now',
                        'Execute'  => 'Vgrehajts',
                        'Backup'   => 'Backup',
                        'Restore'  => 'Visszallts',
                        'Reload'   => 'Frissts',
                        'OpenAll'  => 'sszes kinyitsa',
                        'CloseAll' => 'sszes bezrsa',
                        'Defaults' => 'Alapllapot',
                        'Load'     => 'Betlts'
                        );

// strings on the database page
$db_strings = array('Database' => 'Adatbzis',
                    'Host'     => 'Host',
                    'Username' => 'Felhasznl',
                    'Password' => 'Jelsz',
                    'Role'     => 'Szably',
                    'Cache'    => 'Cache',
                    'Charset'  => 'Karakterkszlet',
                    'Dialect'  => 'Dialektus',
                    'Server'   => 'Szerver',
                    'NewDB'    => 'j Adatbzis',
                    'PageSize' => 'Oldal mret',
                    'DelDB'    => 'Adatbzis trlse',
                    'SysTables'=> 'Rendszer tblk',
                    'SysData'  => 'Rendszer adatok',
                    'FField'   => 'Szr mez',
                    'FValue'   => 'Szrsi rtk',
                    'Refresh'  => 'Frissts',
                    'Seconds'  => 'mp'
                    );

// strings on the table page
$tb_strings = array('Name'      => 'Nv',
                    'Type'      => 'Tpus',
                    'Length'    => 'Hossz',
                    'Prec'      => 'Tizedes',
                    'PrecShort' => 'Tizedes',
                    'Scale'     => 'Scale',
                    'Charset'   => 'Karakter kszlet',
                    'Collate'   => 'Collate',
                    'Collation' => 'Collation',
                    'NotNull'   => 'Not Null',
                    'Unique'    => 'Egyedi',
                    'Computed'  => 'Computed',
                    'Default'   => 'Alaprtelmezett rtk',
                    'Primary'   => 'Primary',
                    'Foreign'   => 'Foreign',
                    'TbName'    => 'Tbla nv',
                    'Fields'    => 'Mezk',
                    'DefColumn' => 'Oszlop definci',
                    'SelTbMod'  => 'Vlassza ki a mdostand tblt',
                    'DefNewCol' => 'j oszlop definci',
                    'NewColPos' => 'j oszlop pozcija',
                    'SelColDel' => 'Vlassza ki a trlend oszlopot',
                    'SelColMod' => 'Vlassza ki a mdostand oszlopot',
                    'AddCol'    => 'Oszlop hozzadsa',
                    'SelTbDel'  => 'Vlassza ki a trlend tblt',
                    'Datatype'  => 'Adattpus',
                    'Size'      => 'Mret',
                    'Subtype'   => 'Altpus',
                    'SegSiShort'=> 'Szegmens mret',
                    'Domain'    => 'Domain',
                    'CompBy'    => 'Computed by',
                    'Table'     => 'tbla',
                    'Column'    => 'oszlop',
                    'Source'    => 'Forrs',
                    'Check'     => 'Ellenriz',
                    'Yes'       => 'Igen',
                    'DispCounts'=> 'rekordszm megjelentse',
                    'DropPK'    => 'Elsdleges kulcs trlse',
                    'DropFK'    => 'Drop Foreign Key',
                    'DropUq'    => 'Drop Unique Constraint',
                    'FKName'    => 'Foreign Key Name',
                    'OnUpdate'  => 'On Update',
                    'OnDelete'  => 'On Delete',
                    'Table1'    => 'Tbla',
                    'Column1'   => 'Oszlop'
                    );

// strings on the accessories page
$acc_strings = array('CreateIdx' => 'j index ltrehozsa',
                     'ModIdx'    => '%s index mdostsa',
                     'Name'      => 'Nv',
                     'Active'    => 'Aktv',
                     'Unique'    => 'Egyedi',
                     'Sort'      => 'Sorrend',
                     'Table'     => 'Tbla',
                     'Columns'   => 'Oszlopok',
                     'SelIdxMod' => 'Mdostand index',
                     'SelIdxDel' => 'Trlend index',
                     'ColExpl'   => 'Oszlop(ok), vesszvel elvlasztva',
                     'Value'     => 'rtk',
                     'SetValue'  => 'rtk belltsa',
                     'DropGen'   => 'Genertor trlse (drop)',
                     'CreateGen' => 'j genertor ltrehozsa',
                     'StartVal'  => 'Kezdeti rtk',
                     'CreateTrig'=> 'j trigger ltrehozsa',
                     'SelTrigMod'=> 'Mdostand trigger',
                     'SelTrigDel'=> 'Trlend trigger',
                     'Type'      => 'Tpus',
                     'Pos'       => 'Pos',
                     'Position'  => 'Pozci',
                     'Status'    => 'Sttusz',
                     'Source'    => 'Forrs',
                     'ModTrig'   => '%s trigger mdostsa',
                     'CreateDom' => 'j domain ltrehozsa',
                     'SelDomDel' => 'Trlend domain',
                     'SelDomMod' => 'Mdostand domain',
                     'Size'      => 'Mret',
                     'Charset'   => 'Karakter kszlet',
                     'Collate'   => 'Collate',
                     'PrecShort' => 'Prec',
                     'Scale'     => 'Scale',
                     'Subtype'   => 'Altpus',
                     'SegSiShort'=> 'Segmens mret',
                     'ModDomain' => '%s domain mdostsa',
                     'Generator' => 'genertor',
                     'Index'     => 'index',
                     'Trigger'   => 'trigger',
                     'Domain'    => 'domain',
                     'CreateProc'=> 'j eljrs ltrehozsa',
                     'ModProc'   => '%s eljrs mdostsa',
                     'SelProcMod'=> 'Mdostand eljrs',
                     'SelProcDel'=> 'Trelend eljrs',
                     'SP'        => 'trolt eljrs',
                     'Param'     => 'Paramterek',
                     'Return'    => 'Vissza',
                     'CreateView'=> 'j nzet ltrehozsa',
                     'SelViewDel'=> 'Trlend nzet',
                     'SelViewMod'=> 'Mdostand nzet',
                     'CheckOpt'  => 'ellenrzsi opcival',
                     'ModView'   => '%s nzet mdostsa',
                     'Yes'       => 'Igen',
                     'No'        => 'Nem',
                     'Module'    => 'Modul',
                     'EPoint'    => 'Belpsi pont',
                     'IParams'   => 'Input Paramterek',
                     'Returns'   => 'Returns',
                     'UDF'       => 'UDF',
                     'SelUdfDel' => 'Trelend funkci',
                     'Exception' => 'Kivtel',
                     'Message'   => 'zenet',
                     'SelExcDel' => 'Trlend kivtel',
                     'CreateExc' => 'j kivtel ltrehozsa',
                     'SelExcMod' => 'Mdostand kivtel',
                     'ModExc'    => '%s kivtel mdostsa'
                     );

// strings on the sql page incl. the watch table panel
$sql_strings = array('DisplBuf' => 'eredmny megjelents buffer-bl',
                     'SelTable' => 'Tbla kivlasztsa',
                     'Config'   => 'Konfig',
                     'Column'   => 'Oszlop',
                     'Show'     => 'Mutat',
                     'Sort'     => 'Rendez',
                     'BlobLink' => 'Blob linkknt',
                     'BlobType' => 'Blob tpus',
                     'Rows'     => 'Sorok',
                     'Start'    => 'Start',
                     'Dir'      => 'Irny',
                     'ELinks'   => 'Link szerkesztse',
                     'DLinks'   => 'Link trlse',
                     'Asc'      => 'Nvekv',
                     'Desc'     => 'Cskken',
                     'Restrict' => 'Condition to restrict the result, e.g. FIELDNAME>=1000',
                     'Prev'     => 'Elz',
                     'Next'     => 'Kvetkez',
                     'End'      => 'Vge',
                     'Total'    => 'sszes',
                     'Edit'     => 'szerkeszts',
                     'Delete'   => 'trls',
                     'Yes'      => 'Igen',
                     'No'       => 'Nem',
                     'TBInline' => 'Text Blobs Inline',
                     'TBChars'  => 'Text Blob Characters'
                     );

// strings on the data page
$dt_strings = array('SelTable' => 'Tbla kivlasztsa',
                    'Table'    => 'Tbla',
                    'EditFrom' => '%1$sEdit from table %2$s',
                    'FileName' => 'Fjlnv',
                    'EntName'  => 'Nv megadsa',
                    'FileForm' => 'Fjl formtum',
                    'ConvEmpty'=> 'res mez konvertlsa NULL-knt',
                    'CsvForm1' => 'minden mez rtke idzjelek kz zrt (") s vesszvel elvlasztott',
                    'CsvForm2' => 'a mezben lv idzjel duplzsra kerl',
                    'CsvForm3' => 'a sorok elvlasztsa (0x0a) jellel',

                    );

// strings on the user page
$usr_strings = array('CreateUsr' => 'j felhasznl ltrehozsa',
                     'ModUser'   => '%s felhasznl mdostsa',
                     'UName'     => 'Felhasznl nv',
                     'FName'     => 'Keresztnv',
                     'MName'     => 'Kzps nv',
                     'LName'     => 'Vezetknv',
                     'UserID'    => 'Felhasznl ID',
                     'GroupID'   => 'Csoport ID',
                     'SysdbaPW'  => 'SYSDBA jelszava',
                     'Required'  => 'required for create, modify and delete',
                     'USelMod'   => 'Mdostand felhasznl',
                     'USelDel'   => 'Trlend felhasznl',
                     'Password'  => 'Jelsz',
                     'RepeatPW'  => 'Jelsz ismtlse',
                     'Name'      => 'Nv',
                     'Owner'     => 'Tulajdonos',
                     'Members'   => 'Tagok',
                     'Role'      => 'Szably',
                     'User'      => 'Felhasznl',
                     'CreateRole'=> 'j szably ltrehozsa',
                     'RoleSelDel'=> 'Trlend szably',
                     'RoleAdd'   => 'Szably bvtse',
                     'RoleRem'   => 'Szably szktse',
                     'ColSet'    => 'Szn belltsok',
                     'CBg'       => 'Httr',
                     'CPanel'    => 'Panel keret',
                     'CArea'     => 'Panel httr',
                     'CHeadline' => 'Fejlc httr',
                     'CMenubrd'  => 'Men keret',
                     'CLink'     => 'Linkek',
                     'CHover'    => 'Linkek az egr alatt',
                     'CSelRow'   => 'Kivlasztott sorok',
                     'CSelInput' => 'Kivlasztott beviteli sorok',
                     'CFirstRow' => 'Pros sorok',
                     'CSecRow'   => 'Pratlan sorok',
                     'Appearance'=> 'Egyebek',
                     'Language'  => 'Nyelv',
                     'Fontsize'  => 'Betmret pont-ban',
                     'TACols'    => 'Szvegterlet oszlopainak szma',
                     'TARows'    => 'Szvegterlet sorainak szma',
                     'Attitude'  => 'Tevkenysg',
                     'AskDel'    => 'Adatok trlsnek jvhagysa',
                     'Yes'       => 'Igen',
                     'No'        => 'Nem'
                    );

// strings on the admin page
$adm_strings = array('SysdbaPW'  => 'SYSDBA jelsz',
                     'Required'  => 'szksges, ha nem vagy adatbzis tulajdonos',
                     'Sweeping'  => 'Sweeping',
                     'SetInterv' => 'Set sweep threshold (number transactions)',
                     'DBDialect' => 'DB Dialect',
                     'Buffers'   => 'Cache Buffers',
                     'AccessMode'=> 'Hozzfrs mdja',
                     'WriteMode' => 'rs mdja',
                     'ReadWrite' => 'olvass/rs',
                     'ReadOnly'  => 'csak olvashat',
                     'Sync'      => 'szinkron',
                     'Async'     => 'asszinkron',
                     'DataRepair'=> 'Adatjavts',
                     'Validate'  => 'Validls',
                     'Full'      => 'Teljes',
                     'Mend'      => 'Mend',
                     'NoUpdate'  => 'Nincs frissts',
                     'IgnoreChk' => 'Checksum hibk kihagysa',
                     'Transact'  => 'Tranzakcik',
                     'Shutdown'  => 'Shutdown',
                     'Commit'    => 'Commit',
                     'Rollback'  => 'Rollback',
                     'TwoPhase'  => 'Ktfzis visszallts',
                     'AllLimbo'  => 'sszes fgg tranzakci',
                     'NoConns'   => 'j kapcsolat tiltsa',
                     'NoTrans'   => 'j tranzakci tiltsa',
                     'Force'     => 'Force',
                     'ForSeconds'=> '%s msodperc utn',
                     'Reconnect' => 'Shutdown utn ibWebAdmin jra kapcsoldik',
                     'PConnect'  => 'PERSISTENT_CONNECTION=TRUE belltsa van rvnyben, ami hibt okozhat.',
                     'Rescind'   => 'Visszavont Shutdown',
                     'BTarget'   => 'Backup cl',
                     'FDName'    => 'Fjl vagy meghajt neve',
                     'ServiceMgr'=> 'Szervz manager',
                     'BlFactor'  => 'Blocking factor',
                     'Options'   => 'Opcik',
                     'BConvert'  => 'Kls llomny konvertlsa bels tblv',
                     'BCreate'   => 'Nem tmrtett backup ltrehozsa',
                     'BNoGC'     => 'Do not garbage collect during backup',
                     'BIgnoreCS' => 'Checksums kihagysa backup sorn',
                     'BIgnoreLT' => 'Fgg tranzakcik kihagysa backup sorn',
                     'BTransport'=> 'Nem transzparens backup',
                     'BMDOnly'   => 'Csak metaadatok backup-ja',
                     'BMDOStyle' => 'Metaadatok rgi formtumban',
                     'RSource'   => 'Viszallts forrsa',
                     'RTarget'   => 'Visszallts clja',
                     'TargetDB'  => 'Cl adatbzis',
                     'NewFile'   => 'Visszallts j llomnyba',
                     'RestFile'  => 'Ltez llomny fellrsa',
                     'PageSize'  => 'Oldal mrete',
                     'UseAll'    => 'Restore Database with 100% fill ratio on every data page',
                     'OneAtTime' => 'Egyidben csak egy tbla visszalltsa',
                     'IdxInact'  => 'Visszallts sorn az indexek passzvak',
                     'NoValidity'=> 'Delete validity constraints from restored metadata',
                     'KillShad'  => 'Nem hozza ltre a korbban definilt shadow llomnyokat',
                     'ConnAfter' => 'ibWebAdmin kapcsoldsa a visszalltott adatbzishoz'
                     );

// strings for the info-panel
$info_strings = array('Connected' => 'Kapcsoldott adatbzis',
                      'ExtResult' => 'Kls parancs eredmnye',
                      'IBError'   => 'InterBase Hiba',
                      'ExtError'  => 'Hiba kls parancsbl',
                      'Error'     => 'Hiba',
                      'Warning'   => 'Figyelmeztets',
                      'Message'   => 'zenet',
                      'ComCall'   => 'Parancs hvsa',
                      'Debug'     => 'Debug eredmnye',
                      'PHPError'  => 'PHP Hiba'
                      );

$MESSAGES = array('BLOB_BROKEN_INFO'      => "Blob nem tmogatott (php4.0.2 s php4.0.3-tl).<br>\n"
                                            ."Amennyiben szksges, teleptsen j PHP-t.<br>\n",
                  'SP_CREATE_INFO'        => 'ibWebAdmin ltrehozta a "'.SP_LIMIT_NAME.'" trolt eljrst, amit a Watch Table funkci hasznl. '
                                            ."Az eljrs mentsre kerlt.<br>\n"
                                            .'Ha egyszerre tbben hasznljk az ibWebAdmin-t, krem  lltsa be '
                                            ."a WATCHTABLE_METHOD vltozt az inc/configuration.inc.php llomnyban.<br>\n",
                  'EDIT_ADD_PRIMARY'      => "If editing is enabled the primary key fields must be selected for showing in the watch table configuration.<br>\n"
                                            ."The program has auto-selected the necessary primary index fields.",
                  'DELETE_CON_DB'         => "Hasznlatban lv adatbzis nem trlhet. Az ibWebaAdmin lekapcsoldik a(z) %s adatbzisrl.<br>Prblja jra.<br>\n",
                  'CSV_IMPORT_COUNT'      => "%1\$d sorok importlsra kerltek a %2\$s tblba.<br>\n",
                  'CONFIRM_TABLE_DELETE'  => 'Valban trlni akarja a %s tblt?',
                  'CONFIRM_COLUMN_DELETE' => 'Valban trlni akarja a(z) %1$s oszlopot a(z) %2$s tblbl?',
                  'CONFIRM_DB_DELETE'     => 'Valban trlni akarja a(z) %s adatbzist?',
                  'CONFIRM_TRIGGER_DELETE'=> 'Valban trlni akaraja a(z) %s triggert?',
                  'CONFIRM_DOMAIN_DELETE' => 'Valban trlni akaraja a(z) %s domain-t?',
                  'CONFIRM_INDEX_DELETE'  => 'Valban trlni akaraja a(z) %s index-et?',
                  'CONFIRM_GEN_DELETE'    => 'Valban trlni akaraja a(z) %s genertor-t?',
                  'CONFIRM_USER_DELETE'   => 'Valban trlni akaraja a(z) %s felhasznlt?',
                  'CONFIRM_ROW_DELETE'    => 'Valban trlni akaraja a(z) %s %s tblbl?',
                  'CONFIRM_SP_DELETE'     => 'Valban trlni akaraja a(z) %s trolt eljrst?',
                  'CONFIRM_VIEW_DELETE'   => 'Valban trlni akaraja a(z) %s nzetet?',
                  'CONFIRM_UDF_DELETE'    => 'Valban trlni akaraja a(z) %s funkcit?',
                  'CONFIRM_EXC_DELETE'    => 'Valban trlni akaraja a(z) %s kivtelt?',
                  'NO_VIEW_SUPPORT'       => "Nzet szerkesztse s trlse nem engedlyezett mostanig.<br>\n",
                  'CREATE_DB_SUCCESS'     => "A(z) %s adatbzis sikeresen ltrejtt.\n",
                  'HAVE_DEPENDENCIES'     => 'A kvetkez objektumokat elbb trlni kell %1$s %2$s: %3$s',
                  'COOKIES_NEEDED'        => 'A stiketet engedlyezni kell, ha hasznlni kvnja a testreszabs funkcit!'
                  );

$WARNINGS = array('CAN_NOT_EXPORT_BLOBS'  => "The blob fields in the table you have selected are omitted.<br>\n"
                                            ."Only the csv export of text blobs is supported.<br>\n",
                  'CAN_NOT_IMPORT_BLOBS'  => "The blob fields in the table you have selected are omitted.<br>\n"
                                            ."Only the csv import of text blobs is supported.<br>\n",
                  'SELECT_TABLE_FIRST'    => "Vlasszon tblt<br>\n",
                  'SELECT_FILE_FIRST'     => "Vlasszon import llomnyt<br>\n",
                  'CAN_NOT_ALTER_DOMAINS' => "Altering domain based columns is not supported by InterBase.<br>\n"
                                            ."Instead change the domain definition on the Accessories page.<br>\n",
                  'CAN_NOT_EDIT_TABLE'    => "A kivlasztott tbla szerkesztse nem lehetsges.<br>\n"
                                            ."Csak elsdleges kulccsal rendelkez tbla szerkeszthet.<br>\n",
                  'CAN_NOT_DEL_TABLE'     => "A kivlasztott tblbl nem trlhetk az adatok.<br>\n"
                                            ."Csak elsdleges kulccsal rendelkez tblbl lehet trlni.<br>\n",
                  'DEL_NO_PERMISSON'      => "Nincs joga trlni a %s tblt<br>\n",
                  'EDIT_NO_PERMISSON'     => "Nincs joga szerkeszteni a %s tblt<br>\n",
                  'CAN_NOT_ACCESS_DIR'    => "A webszerver nem fr hozza a %s knyvtrhoz<br>\n",
                  'NAME_IS_KEYWORD'       => "%s foglalt kulcssz<br>\n", 
                  'NAMES_ARE_KEYWORDS'    => "%s foglalt kulcsszavak<br>\n",
                  'NEED_SYSDBA_PW'        => "SYSDBA jelsz szksges felhasznl ltrehozshoz, mdostshoz s trlshez.<br>\n",
                  'PW_REQUIRED'           => "Jelsz szksges<br>\n",
                  'UN_REQUIRED'           => "Felhasznlnv szksges<br>\n",
                  'PW_WRONG_REPEAT'       => "A megismtelt jelsz hibs.<br>\n",
                  'BAD_ISQLPATH'          => "Az isql llomny nem tallhat itt: %s!<br>\n"
                                            ."Ellenrizze a BINPATH-t az inc/configuration.inc.php llomnyban.<br>\n",
                  'BAD_TMPPATH'           => "Your configured TMPPATH directory '%s' didn't exist or is not writeable for the webserver process!<br>\n"
                                            ."Please check the value for TMPPATH in inc/configuration.inc.php.<br>\n"
                  );

$ERRORS   = array('CREATE_DB_FAILED'      => '<b>%s</b> adatbzis ltrehozsi hiba!',
                  'NO_DB_SELECTED'        => 'Vlasszon ki egy adatbzis nevet!<br>',
                  'WRONG_DB_SUFFIX'       => 'Az adatbzis neve <b>%s</b> kell vgzdjn.',
                  'DB_NOT_ALLOWED'        => '<b>%s</b> hozzfrs nem engedlyezett.<br>'
                                             .'(ellenrizze a $ALLOWED_FILES s $ALLOWED_DIRS paramtereket az inc/configuration.php)',
                  'NO_IBASE_MODULE'       => '<b>Az installlt PHP nem tmogatja az Interbase-t!</b><br>'
                                            .'Fordtsa jra a PHP-t a --with-interbase[=DIR] opcival<br>'
                                            .'vagy szerkessze a php.ini llomnyt s tltse be az interbase.so-t vagy az interbase.dll-t.',
                  'DISABLED_CMD'          => 'Sql-statements containing "%s" are forbidden by the configuration!',
                  'BAD_BINPATH'           => "Nem tallhat <b>%s</b> parancs!\n"
                                            ."Ellenrizze a BINPATH-t az inc/configuration.inc.php llomnyban.\n"
                  );

// charset encoding  for html output
$charset = 'iso-8859-2';

?>