<?php                                 
// File           polish.inc.php / ibWebAdmin
// Purpose        polish strings definitions
// Author         Matthias Hryniszak <matthias@hryniszak.de>
// Copyright      (c) 2000, 2001, 2002, 2003, 2004, 2005 by Lutz Brueckner,
//                published under the terms of the GNU General Public Licence v.2,
//                see file LICENCE for details
// Created        <02/07/12 21:10:03 lb>
//
// $Id: polish.inc.php,v 1.1.2.4 2005/07/13 10:12:34 lbrueckner Exp $

// strings used for the tabfolder menu
$menu_strings = array('Database'    => 'Baza danych',   
                      'Tables'      => 'Tabele',
                      'Accessories' => 'Akcesoria',
                      'SQL'         => 'SQL',
                      'Data'        => 'Dane',       
                      'Users'       => 'Uytkownicy',      
                      'Admin'       => 'Administrator'       
                      );

// the coordinates for the image area used by the tabfolder menu
$menu_coords = array('Database'   => '8,0,89,31',
                     'Tables'     => '91,0,152,31',
                     'Accessories'=> '154,0,256,31',
                     'SQL'        => '258,0,297,31',
                     'Data'       => '299,0,344,31',
                     'Users'      => '346,0,389,31',
                     'Admin'      => '391,0,448,31',
                     );

// strings used as panel titles
$ptitle_strings = array('info'        => 'Informacje', 
                        'db_login'    => 'Zaloguj do bazy danych',  
                        'db_create'   => 'Utwrz baz danych',
                        'db_delete'   => 'Usu baz danych',    
                        'db_systable' => 'Tabele systemowe',      
                        'db_meta'     => 'Metadane',      
                        'tb_show'     => 'Podgld tabel',
                        'tb_create'   => 'Utwrz now tabel',   
                        'tb_modify'   => 'Modyfikuj tabel',
                        'tb_delete'   => 'Usu tabel',       
                        'acc_index'   => 'Indeksy',        
                        'acc_gen'     => 'Generatory',
                        'acc_trigger' => 'Wyzwalacze',          
                        'acc_proc'    => 'Zapamitane procedury',          
                        'acc_domain'  => 'Domeny',
                        'acc_view'    => 'Widoki',
                        'acc_udf'     => 'Funkcje zdefiniowane przez uytkownika',
                        'acc_exc'     => 'Wyjtki',
                        'sql_enter'   => 'Wprowad komend lub skrypt',
                        'sql_output'  => 'Poka wyniki', 
                        'tb_watch'    => 'Monitoruj tabel',
                        'dt_enter'    => 'Wprowad dane',
                        'dt_csv'      => 'Import/Eksport danych CSV',
                        'usr_user'    => 'Uytkownicy',
                        'usr_role'    => 'Role',              
                        'usr_grant'   => 'Upowanienia',
                        'usr_cust'    => 'Customizing',
                        'adm_server'  => 'Statystyki serwera', 
                        'adm_dbstat'  => 'Statystyki bazy danych',
                        'adm_gfix'    => 'Konserwacja bazy danych',
                        'adm_backup'  => 'Utworzenie kopii zapasowej',
                        'adm_restore' => 'Odtworzenie z kopii zapasowej',
                        'Open'        => 'otwrz',
                        'Close'       => 'zamknij',
                        'Up'          => 'gra',
                        'Top'         => 'pocztek',
                        'Bottom'      => 'koniec',
                        'Down'        => 'd'
                        );

// strings to inscribe buttons
$button_strings = array('Login'    => 'Zaloguj',
                        'Logout'   => 'Wyloguj',
                        'Create'   => 'Utwrz',
                        'Delete'   => 'Usu',
                        'Select'   => 'Wybierz',
                        'Save'     => 'Zapisz',
                        'Reset'    => 'Przywr',
                        'Cancel'   => 'Anuluj',
                        'Add'      => 'Dodaj',
                        'Modify'   => 'Modyfikuj',
                        'Ready'    => 'Gotowy',
                        'Yes'      => 'Tak',
                        'No'       => 'Nie',
                        'DoQuery'  => 'Wykonaj kwerend',
                        'QueryPlan'=> 'Plan kwerendy',
                        'Go'       => 'Id',
                        'DisplAll' => 'Wywietl wszystko',
                        'Insert'   => 'Wstaw',
                        'Export'   => 'Eksportuj',
                        'Import'   => 'Importuj',
                        'Remove'   => 'Usu',
                        'Drop'     => 'Porzu',
                        'Set'      => 'Ustaw',
                        'Clear'    => 'Wyczy',
                        'SweepNow' => 'Uporzdkuj teraz',
                        'Execute'  => 'Wykonaj',
                        'Backup'   => 'Backup',
                        'Restore'  => 'Restore',
                        'Reload'   => 'Przeaduj',
                        'OpenAll'  => 'Otwrz wszystko',
                        'CloseAll' => 'Zamknij',
                        'Defaults' => 'Ustaw domylnie',
                        'Load'     => 'Zaaduj'
                        );

// strings on the database page
$db_strings = array('Database' => 'Baza danych',
                    'Host'     => 'Host',
                    'Username' => 'Nazwa uytkownika',
                    'Password' => 'Haso',
                    'Role'     => 'Rola',
                    'Cache'    => 'Pami podrczna',
                    'Charset'  => 'Zestaw znakw',
                    'Dialect'  => 'Dialekt',
                    'Server'   => 'Serwer',
                    'NewDB'    => 'Nowa baza danych',
                    'PageSize' => 'Rozmiar strony',
                    'DelDB'    => 'Usu baz danych',
                    'SysTables'=> 'Tabele systemowe',
                    'SysData'  => 'Dane systemowe',
                    'FField'   => 'Pole filtra',
                    'FValue'   => 'Warto filtra',
                    'Refresh'  => 'Odwie',
                    'Seconds'  => 'Sekund(y)'
                    );

// strings on the table page
$tb_strings = array('Name'      => 'Nazwa',
                    'Type'      => 'Typ',
                    'Length'    => 'Dugo',
                    'Prec'      => 'Precyzja',
                    'PrecShort' => 'Prec',
                    'Scale'     => 'Skala',
                    'Charset'   => 'Zestaw znakw',
                    'Collate'   => 'Collate',
                    'Collation' => 'Collation',
                    'NotNull'   => 'Nie Null',
                    'Unique'    => 'Unikalny',
                    'Computed'  => 'Wyliczany',
                    'Default'   => 'Domylny',
                    'Primary'   => 'Podstawowy',
                    'Foreign'   => 'Obcy',
                    'TbName'    => 'Nazwa tabeli',
                    'Fields'    => 'Pola',
                    'DefColumn' => 'Definicja kolumn',
                    'SelTbMod'  => 'Wybierz tabel do zmodyfikowania',
                    'DefNewCol' => 'Definicja nowej kolumny',
                    'NewColPos' => 'Pozycja nowej kolumny',
                    'SelColDel' => 'Wybierz kolumn do usunicia',
                    'SelColMod' => 'Wybierz kolumn do zmodyfikowania',
                    'AddCol'    => 'Dodaj kolumn',
                    'SelTbDel'  => 'Wybierz tabel do usunicia',
                    'Datatype'  => 'Typ danych',
                    'Size'      => 'Rozmiar',
                    'Subtype'   => 'Podtyp',
                    'SegSiShort'=> 'RozmSeg',
                    'Domain'    => 'Domena',
                    'CompBy'    => 'Wyliczany przez',
                    'Table'     => 'tabela',
                    'Column'    => 'kolumna',
                    'Source'    => 'rdo',
                    'Check'     => 'Sprawd',
                    'Yes'       => 'Tak',
                    'DispCounts'=> 'pokazuj ilo rekordw',
                    'DropPK'    => 'Usu klucz podstawowy',
                    'DropFK'    => 'Usu klucz obcy',
                    'DropUq'    => 'Usu unikalne ograniczenia',
                    'FKName'    => 'Nazwa obcego klucza',
                    'OnUpdate'  => 'Przy aktualizacji',
                    'OnDelete'  => 'Przy usuwaniu',
                    'Table1'    => 'Tabela',
                    'Column1'   => 'Kolumna'
                    );

// strings on the accessories page
$acc_strings = array('CreateIdx' => 'Utwrz nowy indeks',
                     'ModIdx'    => 'modyfikuj indeks %s',
                     'Name'      => 'Nazwa',
                     'Active'    => 'Aktywny',
                     'Unique'    => 'Unikalny',
                     'Sort'      => 'Sortuj',
                     'Table'     => 'Tabela',
                     'Columns'   => 'Kolumny',
                     'SelIdxMod' => 'Wybierz indeks do zmodyfikowania',
                     'SelIdxDel' => 'Wybierz indeks do usunicia',
                     'ColExpl'   => 'Kolumna(y) oddzielone przecinkami',
                     'Value'     => 'Warto',
                     'SetValue'  => 'Ustaw warto',
                     'DropGen'   => 'Usu generator',
                     'CreateGen' => 'Utwrz nowy generator',
                     'StartVal'  => 'Warto pocztkowa',
                     'CreateTrig'=> 'Utwrz nowy wyzwalacz',
                     'SelTrigMod'=> 'Wybierz wyzwalacz do zmodyfikowania',
                     'SelTrigDel'=> 'Wybierz wyzwalacz do usunicia',
                     'Type'      => 'Typ',
                     'Pos'       => 'Poz',
                     'Position'  => 'Pozycja',
                     'Status'    => 'Status',
                     'Source'    => 'rdo',
                     'ModTrig'   => 'Modyfikuj wyzwalaczv %s',
                     'CreateDom' => 'Utwz now domen',
                     'SelDomDel' => 'Wybierz domen do usunicia',
                     'SelDomMod' => 'Wybierz domen do zmodyfikowania',
                     'Size'      => 'Rozmiar',
                     'Charset'   => 'Zestaw znakw',
                     'Collate'   => 'Collate',
                     'PrecShort' => 'Prec',
                     'Scale'     => 'Skaluj',
                     'Subtype'   => 'Podtyp',
                     'SegSiShort'=> 'RozmSeg',
                     'ModDomain' => 'Modyfikuj domen %s',
                     'Generator' => 'generator',
                     'Index'     => 'indeks',
                     'Trigger'   => 'wyzwalacz',
                     'Domain'    => 'domena',
                     'CreateProc'=> 'Utwz now procedur',
                     'ModProc'   => 'Modyfikuj procedur %s',
                     'SelProcMod'=> 'Wybierz procedur do zmodyfikowania',
                     'SelProcDel'=> 'Wybierz procedur do usunicia',
                     'SP'        => 'zapamitana procedura',
                     'Param'     => 'Parametry',
                     'Return'    => 'Powrt',
                     'CreateView'=> 'Utwrz nowy widok',
                     'SelViewDel'=> 'Wybierz widok do usunicia',
                     'SelViewMod'=> 'Wybierz widok do zmodyfikowania',
                     'CheckOpt'  => 'z opcj sprawdzania',
                     'ModView'   => 'Modyfikuj widok %s',
                     'Yes'       => 'Tak',
                     'No'        => 'Nie',
                     'Module'    => 'Modu',
                     'EPoint'    => 'Punkt wejciowy',
                     'IParams'   => 'Parametry wejciowe',
                     'Returns'   => 'Powroty',
                     'UDF'       => 'funkcja uytkownika',
                     'SelUdfDel' => 'Wybierz funkcj do usunicia',
                     'Exception' => 'Wyjtek',
                     'Message'   => 'Wiadomo',
                     'SelExcDel' => 'Wybierz wyjtek do usunicia',
                     'CreateExc' => 'Utwrz nowy wyjtek',
                     'SelExcMod' => 'Wybierz wyjtek do zmodyfikowania',
                     'ModExc'    => 'Modyfikuj wyjtek %s'
                     );

// strings on the sql page incl. the watch table panel
$sql_strings = array('DisplBuf' => 'wywietlanie rezultatw z bufora',
                     'SelTable' => 'Wybierz tabel',
                     'Config'   => 'Konfiguracja',
                     'Column'   => 'Kolumna',
                     'Show'     => 'Poka',
                     'Sort'     => 'Sortuj',
                     'BlobLink' => 'Blob jako odnonik',
                     'BlobType' => 'Typ bloba',
                     'Rows'     => 'Wiersze',
                     'Start'    => 'Start',
                     'Dir'      => 'Kierunek',
                     'ELinks'   => 'Edytuj odnoniki',
                     'DLinks'   => 'Usu odnoniki',
                     'Asc'      => 'Rosnco',
                     'Desc'     => 'Malejco',
                     'Restrict' => 'Warunek do ograniczenia rezultatu, np. FIELDNAME>=1000',
                     'Prev'     => 'Poprzedni',
                     'Next'     => 'Nastpny',
                     'End'      => 'Koniec',
                     'Total'    => 'razem',
                     'Edit'     => 'edytuj',
                     'Delete'   => 'usu',
                     'Yes'      => 'Tak',
                     'No'       => 'Nie',
                     'TBInline' => 'Nastpny blob inline',
                     'TBChars'  => 'Ilo znakw w polach Blob'
                     );

// strings on the data page
$dt_strings = array('SelTable' => 'Wybierz tabel',
                    'Table'    => 'Tabela',
                    'EditFrom' => '%1$sEdytuj z tabeli %2$s',
                    'FileName' => 'Nazwa pliku',
                    'EntName'  => 'Podaj nazw',
                    'FileForm' => 'Format pliku',
                    'ConvEmpty'=> 'podczas importu konwertuj puste wartoci na NULL',
                    'CsvForm1' => 'wszystkie wartoci sujte w cudzysowia (") i rozdzielone przecinkami',
                    'CsvForm2' => 'cudzysowia w wartociach s podwojone',
                    'CsvForm3' => 'zestawy danych s rozdzielane znakami nowej linii (0x0a)',

                    );

// strings on the user page
$usr_strings = array('CreateUsr' => 'Utwrz nowego uytkownika',
                     'ModUser'   => 'Modyfikuj uytkownika %s',
                     'UName'     => 'Nazwa uytkownika',
                     'FName'     => 'Imi',
                     'MName'     => 'Drugie imi',
                     'LName'     => 'Nazwisko',
                     'UserID'    => 'ID uytkownika',
                     'GroupID'   => 'ID grupy',
                     'SysdbaPW'  => 'Haso SYSDBA',
                     'Required'  => 'wymagane do operacji tworzenia, modyfikacji i usunicia',
                     'USelMod'   => 'Wybierz uytkownika do zmodyfikowania',
                     'USelDel'   => 'Wybierz uytkownika do usunicia',
                     'Password'  => 'Haso',
                     'RepeatPW'  => 'Haso ponownie',
                     'Name'      => 'Nazwa',
                     'Owner'     => 'Waciciel',
                     'Members'   => 'Czonkowie',
                     'Role'      => 'Rola',
                     'User'      => 'Uytkownik',
                     'CreateRole'=> 'Utwz now rol',
                     'RoleSelDel'=> 'Wybierz rol do usunicia',
                     'RoleAdd'   => 'Dodaj rol',
                     'RoleRem'   => 'Usu z roli',
                     'ColSet'    => 'Ustawienia kolorw',
                     'CBg'       => 'To',
                     'CPanel'    => 'Ramka panelu',
                     'CArea'     => 'To panelu',
                     'CHeadline' => 'To nagwka',
                     'CMenubrd'  => 'Ramka menu',
                     'CLink'     => 'Odnoniki',
                     'CHover'    => 'Odnoniki kiedy Mouseover',
                     'CSelRow'   => 'Wybrane wiersze',
                     'CSelInput' => 'Wybrane pola edycyjne',
                     'CFirstRow' => 'Nieparzyste wiersze tabel',
                     'CSecRow'   => 'Parzyste wiersze tabel',
                     'Appearance'=> 'Wygld',
                     'Language'  => 'Jzyk',
                     'Fontsize'  => 'Rozmiar czcionki w punktach',
                     'TACols'    => 'Ilo kolumn pl tekstowych',
                     'TARows'    => 'Ilo wierszy pl tekstowych',
                     'Attitude'  => 'Zachowanie',
                     'AskDel'    => 'Potwierdzaj usunicie obiektw i danych',
                     'Yes'       => 'Tak',
                     'No'        => 'Nie'
                    );

// strings on the admin page
$adm_strings = array('SysdbaPW'  => 'Haso SYSDBA',
                     'Required'  => 'wymagane jeeli nie jeste wacicielem bazy danych',
                     'Sweeping'  => 'Porzdkowanie',
                     'SetInterv' => 'Ustaw prg porzadkowania (ilo transakcji)',
                     'DBDialect' => 'Dialekt DB',
                     'Buffers'   => 'Bufory',
                     'AccessMode'=> 'Tryb dostpu',
                     'WriteMode' => 'Tryb zapisu',
                     'ReadWrite' => 'odczyt/zapis',
                     'ReadOnly'  => 'tylko do odczytu',
                     'Sync'      => 'synchronicznie',
                     'Async'     => 'asynchronicznie',
                     'DataRepair'=> 'Naprawianie danych',
                     'Validate'  => 'Sprawdzanie',
                     'Full'      => 'Peny',
                     'Mend'      => 'Napraw',
                     'NoUpdate'  => 'Bez aktualizacji',
                     'IgnoreChk' => 'Ignoruj bdy sum kontrolnych',
                     'Transact'  => 'Transakcje',
                     'Shutdown'  => 'Zamknij',
                     'Commit'    => 'Zatwierd',
                     'Rollback'  => 'Cofnij',
                     'TwoPhase'  => 'Odzyskiwanie dwufazowe',
                     'AllLimbo'  => 'Limbo wszystkie transakcje',
                     'NoConns'   => 'Brak nowych pocze',
                     'NoTrans'   => 'Brak nowych transakcji',
                     'Force'     => 'Wymu',
                     'ForSeconds'=> 'na/po %s sekund(ach)',
                     'Reconnect' => 'Pocz ponownie ibWebAdmin po zamkniciu',
                     'PConnect'  => 'Skonfigurowae PERSISTENT_CONNECTION=TRUE, to prowadzi do zakuce.',
                     'Rescind'   => 'Rescind Shutdown',
                     'BTarget'   => 'Utwrz kopi zapasow celu',
                     'FDName'    => 'Nazwa pliku lub urzdzenia',
                     'ServiceMgr'=> 'Meneder serwisu',
                     'BlFactor'  => 'Wspczynnik blokowania',
                     'Options'   => 'Opcje',
                     'BConvert'  => 'Konwertuj zewntrzne pliki jako wewntrzne tabele',
                     'BCreate'   => 'Utwrz nieskompresowan kopi zapasow',
                     'BNoGC'     => 'Nie wykonuj garbage collect podczas tworzenia kopii zapasowej',
                     'BIgnoreCS' => 'Ignoruj bdy sumy kontrolnej podczas wykonywania kopii zapasowej',
                     'BIgnoreLT' => 'Ignoruj transakcje limbo podczas wykonywania kopii zapasowej',
                     'BTransport'=> 'Wykonaj kopi bezpieczestwa do nietransportowalnego formatu',
                     'BMDOnly'   => 'Wykonaj kopi zapasow metadanych',
                     'BMDOStyle' => 'Metadane w starym stylu',
                     'RSource'   => 'Przywr rdo',
                     'RTarget'   => 'Przywr cel',
                     'TargetDB'  => 'Docelowa baza danych',
                     'NewFile'   => 'Przywr do nowego pliku',
                     'RestFile'  => 'Zamie istniejcy plik',
                     'PageSize'  => 'Rozmiar strony',
                     'UseAll'    => 'Przywr baz danych ze 100% ratio na kadej stronie danych',
                     'OneAtTime' => 'Przywr jedn tabel na raz',
                     'IdxInact'  => 'Indeksy maj by nieaktywne podczas przywracaniu',
                     'NoValidity'=> 'Usu ograniczenia walidacji z przywrconych metadanych',
                     'KillShad'  => 'Nie twz poprzednio utworzonych plikw cieni',
                     'ConnAfter' => 'Podcz ibWebAdmin do przywrconej bazy danych'
                     );

// strings for the info-panel
$info_strings = array('Connected' => 'podczony do bazy danych',
                      'ExtResult' => 'Rezultat zewntrznej komendy',
                      'IBError'   => 'Bd InterBase',
                      'ExtError'  => 'Bd z zewntrznej komendy',
                      'Error'     => 'Bd',
                      'Warning'   => 'Ostrzeenie',
                      'Message'   => 'Wiadomo',
                      'ComCall'   => 'Wywoanie komendy',
                      'Debug'     => 'Wyjcie testowe',
                      'PHPError'  => 'Bd PHP'
                      );

$MESSAGES = array('BLOB_BROKEN_INFO'      => "Wsparcie dla Blobw jest zepsute (przynajmniej w php4.0.2 i php4.0.3).<br>\n"
                                            ."Jeeli potrzebujesz wsparcia Blobw musisz zaktualizowa swoj instalacj PHP.<br>\n",
                  'SP_CREATE_INFO'        => 'ibWebAdmin utworzy zapamitan procedur "'.SP_LIMIT_NAME.'" ktra jest uywana przy funkcji monitorowania tabel '
                                            ."i zapisa j w twojej bazie danych.<br>\n"
                                            .'Jeeli wiele osb koysta z ibWebAdmin w tym samym czasie, zmie warto '
                                            ."WATCHTABLE_METHOD w pliku inc/configuration.inc.php.<br>\n",
                  'EDIT_ADD_PRIMARY'      => "Jeli edycja jest wczona pola klucza podstawowego musz bu zaznaczone do wybrania w konfiguracji monitorowania tabeli.<br>\n"
                                            ."Program automatycznie zaznaczy pola indeksu podstawowego.",
                  'DELETE_CON_DB'         => "Nie moesz usun bazy danych, ktra jest aktualnie w uyciu. Teraz ibWebaAdmin nie jest ju podczony do %s.<br>Prosz sprbowa ponownie.<br>\n",
                  'CSV_IMPORT_COUNT'      => "%1\$d wierszy zaimportowano do tabeli %2\$s<br>\n",
                  'CONFIRM_TABLE_DELETE'  => 'Czy na pewno chcesz usun tabel %s?',
                  'CONFIRM_COLUMN_DELETE' => 'Czy na pewno chcesz usun kolumn %1$s z tabeli %2$s?',
                  'CONFIRM_DB_DELETE'     => 'Czy na pewno chcesz usun baz danych %s?',
                  'CONFIRM_TRIGGER_DELETE'=> 'Czy na pewno chcesz usun wyzwalacz %s?',
                  'CONFIRM_DOMAIN_DELETE' => 'Czy na pewno chcesz usun domen %s?',
                  'CONFIRM_INDEX_DELETE'  => 'Czy na pewno chcesz usun indeks %s?',
                  'CONFIRM_GEN_DELETE'    => 'Czy na pewno chcesz usun generator %s?',
                  'CONFIRM_USER_DELETE'   => 'Czy na pewno chcesz usun uytkownika %s?',
                  'CONFIRM_ROW_DELETE'    => 'Czy na pewno chcesz usun z tabeli %s %s?',
                  'CONFIRM_SP_DELETE'     => 'Czy na pewno chcesz usun zapamitan procedur %s?',
                  'CONFIRM_VIEW_DELETE'   => 'Czy na pewno chcesz usun widok %s?',
                  'CONFIRM_UDF_DELETE'    => 'Czy na pewno chcesz usun funkcj %s?',
                  'CONFIRM_EXC_DELETE'    => 'Do you really want to delete the exception %s?',
                  'NO_VIEW_SUPPORT'       => "Edytowanie i usuwanie z widokw jest niewspierane a do teraz.<br>\n",
                  'CREATE_DB_SUCCESS'     => "Baza danych %s Zostaa poprawnie utworzona.\n",
                  'HAVE_DEPENDENCIES'     => 'Musisz najpierw usun nastpujce obiekty zanim bdziesz mg usun %1$(y) %2$(y): %3$(y)',
                  'COOKIES_NEEDED'        => 'Musisz wczy ciasteczka (cookies) w swojej przegldarce jeeli chcesz uywa opcji dopasowywania!'
                  );

$WARNINGS = array('CAN_NOT_EXPORT_BLOBS'  => "Pola Blob, ktre zostay przez ciebie zaznaczone zostay pominite.<br>\n"
                                            ."Eksport Blobw jest wspierany tylko do tekstowego formatu CSV.<br>\n",
                  'CAN_NOT_IMPORT_BLOBS'  => "Pola Blob, ktre zostay przez ciebie zaznaczone zostay pominite.<br>\n"
                                            ."Import Blobw jest wspierany tylko z tekstowego formatu CSV.<br>\n",
                  'SELECT_TABLE_FIRST'    => "Najpierw wybierz tabel<br>\n",
                  'SELECT_FILE_FIRST'     => "Najpierw wybierz plik importu<br>\n",
                  'CAN_NOT_ALTER_DOMAINS' => "zmiana kolumn bazujcych na domenach nie jest wspierana przez InterBase.<br>\n"
                                            ."W zamian za to zmie definicj domeny na zakadce 'Akcesoria'.<br>\n",
                  'CAN_NOT_EDIT_TABLE'    => "Edycja wybranej tabeli nie jest moliwa.<br>\n"
                                            ."Tylko tabele z kluczem gwnym s edytowalne.<br>\n",
                  'CAN_NOT_DEL_TABLE'     => "Usuwanie z wybranej tabeli nie jest moliwe.<br>\n"
                                            ."Usuwa wiersze mona tylko z tabel, ktre posiadaj podstawowy indeks.<br>\n",
                  'DEL_NO_PERMISSON'      => "Nie masz uprawnie do usuwania/zapisu tabeli %s<br>\n",
                  'EDIT_NO_PERMISSON'     => "Nie masz uprawnie do aktualizacji/zapisu tabeli %s<br>\n",
                  'CAN_NOT_ACCESS_DIR'    => "Nie powioda si prba dostpu do folderu %s<br>\n",
                  'NAME_IS_KEYWORD'       => "%s jest zarezerwowanym sowem kluczowym InterBase'a<br>\n", 
                  'NAMES_ARE_KEYWORDS'    => "%s s zarezerwowanymi sowami kluczowymi InterBase'a<br>\n",
                  'NEED_SYSDBA_PW'        => "Haso SYSDBA's jest wymagane do utworzenia, modyfikacji lub usuwania uytkownikw.<br>\n",
                  'PW_REQUIRED'           => "Wymagane jest haso<br>\n",
                  'UN_REQUIRED'           => "Wymagana jest nazwa uytkownika<br>\n",
                  'PW_WRONG_REPEAT'       => "Haso jest niepoprawne.<br>\n",
                  'BAD_ISQLPATH'          => "Program isql jest nieobecny w folderze %s!<br>\n"
                                            ."Prosz sprawdzi warto zmiennej BINPATH w pliku inc/configuration.inc.php.<br>\n",
                  'BAD_TMPPATH'           => "Your configured TMPPATH directory '%s' didn't exist or is not writeable for the webserver process!<br>\n"
                                            ."Please check the value for TMPPATH in inc/configuration.inc.php.<br>\n"
                  );

$ERRORS   = array('CREATE_DB_FAILED'      => 'Tworzenie nowej bazy danych <b>%s</b> zakoczone niepowodzeniem!',
                  'NO_DB_SELECTED'        => 'Najpierw wybierz nazw bazy danych!<br>',
                  'WRONG_DB_SUFFIX'       => 'Nazwa bazy danych musi mie rozszeenie <b>%s</b>',
                  'DB_NOT_ALLOWED'        => 'Dostp do <b>%s</b> jest zabroniony.<br>'
                                             .'(sprawd $ALLOWED_FILES i $ALLOWED_DIRS w pliku inc/configuration.php)',
                  'NO_IBASE_MODULE'       => '<b>Twoja instalacja PHP nie ma obsugi InterBasea!</b><br>'
                                            .'Przekompiluj PHP i skonfiguruj z --with-interbase[=DIR]<br>'
                                            .'lub wyedytuj plik php.ini aby wczyta interbase.so wzgldnie interbase.dll.',
                  'DISABLED_CMD'          => 'Kwerendy SQL zawierajce "%s" s zabronione przez konfiguracj!',
                  'BAD_BINPATH'           => "Nie mog znale komendy <b>%s</b> !\n"
                                            ."Prosz sprawdzi warto zmiennej BINPATH w pliku inc/configuration.inc.php.\n"
                  );

// charset encoding  for html output
$charset = 'windows-1250';

?>
